[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=TV_CAM

[CAMERA_SETTINGS]
DISTANCE_SCALE=7
UPWARD_OFFSET=0.0
CAMERA_WOBBLING_SPEED=0.101
CAMERA_WOBBLING_STRENGTH=0.08

[CAMERA_0]
NAME=start
POSITION=-503.605 ,-48.5569 ,258.058
FORWARD=0.812457 ,-0.582255 ,0.0298339
UP=0.581863 ,0.813006 ,0.0213662
MIN_FOV=6
MAX_FOV=14
IN_POINT=0
OUT_POINT=0.054
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=dunlop
POSITION=-392.65, -54.21, -202.66
FORWARD=-0.253368 ,-0.00975144 ,0.967324
UP=-0.00247091 ,0.999952 ,0.0094332
MIN_FOV=2
MAX_FOV=11
IN_POINT=0.054
OUT_POINT=0.15
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1.2
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


[CAMERA_2]
NAME=hair1
POSITION=227.51, -53.07, -587.95
FORWARD=0.461533 ,-0.0574677 ,0.885267
UP=0.0265673 ,0.998343 ,0.050959
MIN_FOV=5
MAX_FOV=30
IN_POINT=0.15
OUT_POINT=0.285
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=pine
POSITION=51.2943 ,-47.70 ,-392.855
FORWARD=-0.709942 ,-0.0034 ,0.704265
UP=-0.00248483 ,0.999993 ,0.00246452
MIN_FOV=12
MAX_FOV=19
IN_POINT=0.285
OUT_POINT=0.35
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=paradin
POSITION=-137.54, -53.24, -199.38
FORWARD=0.568544 ,0.0170006 ,-0.822495
UP=-0.00966608 ,0.999855 ,0.0139842
MIN_FOV=9
MAX_FOV=30
IN_POINT=0.35
OUT_POINT=0.425
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=paraout
POSITION=79.23, -55.17, -271.47
FORWARD=-0.851163 ,-0.0100003 ,0.524892
UP=-0.00851147 ,0.999962 ,0.0052486
MIN_FOV=8
MAX_FOV=18
IN_POINT=0.425
OUT_POINT=0.52
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=

[CAMERA_6]
NAME=ecke
POSITION=329.0830, -64.2000, -496.4198
FORWARD=0.628354 ,-0.2560 ,-0.734622
UP=0.166483 ,0.966657 ,-0.194638
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.52
OUT_POINT=0.628
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.3
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=

[CAMERA_7]
NAME=bogen
POSITION=-68.55, -64.43, 66.39
FORWARD=0.795379 ,-0.0134971 ,-0.606033
UP=0.0107376 ,0.999909 ,-0.00818052
MIN_FOV=5
MAX_FOV=30
IN_POINT=0.628
OUT_POINT=0.80
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=DOWN5M_SOFT.CSV
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=s1
POSITION=-157.67, -71.98, 454.32
FORWARD=0.265308 ,0.0868906 ,0.960276
UP=-0.0231412 ,0.996215 ,-0.0837565
MIN_FOV=9
MAX_FOV=19
IN_POINT=0.80
OUT_POINT=0.845
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=

[CAMERA_9]
NAME=s2
POSITION=-326.65, -70.70, 455.70
FORWARD=0.84808 ,-0.278275 ,0.450969
UP=0.245705 ,0.9605 ,0.130655
MIN_FOV=12
MAX_FOV=25
IN_POINT=0.845
OUT_POINT=0.89
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=s3
POSITION=-442.451 ,-67.7105 ,578.054
FORWARD=0.981683 ,-0.161291 ,-0.101752
UP=0.160437 ,0.986906 ,-0.0166285
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.89
OUT_POINT=0.94
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=ziel
POSITION=-503.605 ,-48.5569 ,258.058
FORWARD=0.746728 ,-0.659382 ,0.0874164
UP=0.654932 ,0.751805 ,0.0766721
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.94
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

